<?php

namespace Treewec\Admin\Authentication;

/**
 * Test class for FreeAccess.
 * Generated by PHPUnit on 2012-07-04 at 11:15:42.
 * @group admin_authentication
 */
class FreeAccessTest extends \PHPUnit_Framework_TestCase {

    public function testIsLoggedIn() {
        $auth = new FreeAccess();
        parent::assertTrue($auth->isLoggedIn());
    }

}

?>